<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B984.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.44 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{371}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{327}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{44}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{68}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{68}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{327}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{41}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{3}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_984" HEIGHT="3616" WIDTH="2460" PHYSICAL_IMG_NR="984" QUALITY="OK" ACCURACY="98.44">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2460" ID="PAG_984_TopMargin">
        <TextBlock HPOS="138" VPOS="82" HEIGHT="48" WIDTH="1903" ID="PAG_984_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="138" VPOS="82" HEIGHT="48" WIDTH="1903" ID="PAG_984_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="138" VPOS="82" HEIGHT="39" WIDTH="81" ID="PAG_984_ST000001" WC="1" CONTENT="984" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_984_SP000001" HPOS="219" VPOS="85" WIDTH="227" />
            <String HPOS="446" VPOS="85" HEIGHT="35" WIDTH="79" ID="PAG_984_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000002" HPOS="525" VPOS="95" WIDTH="21" />
            <String HPOS="546" VPOS="95" HEIGHT="25" WIDTH="33" ID="PAG_984_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000003" HPOS="579" VPOS="83" WIDTH="22" />
            <String HPOS="601" VPOS="83" HEIGHT="37" WIDTH="89" ID="PAG_984_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000004" HPOS="690" VPOS="83" WIDTH="20" />
            <String HPOS="710" VPOS="83" HEIGHT="37" WIDTH="99" ID="PAG_984_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000005" HPOS="809" VPOS="83" WIDTH="20" />
            <String HPOS="829" VPOS="83" HEIGHT="47" WIDTH="251" ID="PAG_984_ST000006" WC="1" CONTENT="pådømmelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000006" HPOS="1080" VPOS="83" WIDTH="19" />
            <String HPOS="1099" VPOS="83" HEIGHT="36" WIDTH="43" ID="PAG_984_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000007" HPOS="1142" VPOS="83" WIDTH="12" />
            <String HPOS="1154" VPOS="83" HEIGHT="46" WIDTH="345" ID="PAG_984_ST000008" WC="1" CONTENT="krigsforbrydelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000008" HPOS="1499" VPOS="82" WIDTH="18" />
            <String HPOS="1517" VPOS="82" HEIGHT="36" WIDTH="10" ID="PAG_984_ST000009" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000009" HPOS="1527" VPOS="83" WIDTH="20" />
            <String HPOS="1547" VPOS="83" HEIGHT="36" WIDTH="60" ID="PAG_984_ST000010" WC="1" CONTENT="det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000010" HPOS="1607" VPOS="83" WIDTH="16" />
            <String HPOS="1623" VPOS="83" HEIGHT="45" WIDTH="165" ID="PAG_984_ST000011" WC="1" CONTENT="tidligere" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_984_SP000011" HPOS="1788" VPOS="83" WIDTH="20" />
            <String HPOS="1808" VPOS="83" HEIGHT="46" WIDTH="233" ID="PAG_984_ST000012" WC="1" CONTENT="Jugoslavien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="174" VPOS="253" HEIGHT="497" WIDTH="2134" ID="PAG_984_PrintSpace">
        <TextBlock HPOS="210" VPOS="253" HEIGHT="165" WIDTH="2063" ID="PAG_984_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="210" VPOS="253" HEIGHT="53" WIDTH="2063" ID="PAG_984_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="210" VPOS="256" HEIGHT="40" WIDTH="131" ID="PAG_984_ST000013" WC="0.98" CONTENT="Dorte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000012" HPOS="341" VPOS="254" WIDTH="13" />
            <String HPOS="354" VPOS="254" HEIGHT="42" WIDTH="243" ID="PAG_984_ST000014" WC="1" CONTENT="Bennedsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000013" HPOS="597" VPOS="254" WIDTH="17" />
            <String HPOS="614" VPOS="254" HEIGHT="52" WIDTH="58" ID="PAG_984_ST000015" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000014" HPOS="672" VPOS="255" WIDTH="30" />
            <String HPOS="702" VPOS="255" HEIGHT="40" WIDTH="120" ID="PAG_984_ST000016" WC="1" CONTENT="Lissa" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000015" HPOS="822" VPOS="253" WIDTH="11" />
            <String HPOS="833" VPOS="253" HEIGHT="41" WIDTH="237" ID="PAG_984_ST000017" WC="1" CONTENT="Mathiasen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000016" HPOS="1070" VPOS="253" WIDTH="18" />
            <String HPOS="1088" VPOS="253" HEIGHT="53" WIDTH="57" ID="PAG_984_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000017" HPOS="1145" VPOS="253" WIDTH="33" />
            <String HPOS="1178" VPOS="253" HEIGHT="41" WIDTH="99" ID="PAG_984_ST000019" WC="0.82" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_984_SP000018" HPOS="1277" VPOS="255" WIDTH="30" />
            <String HPOS="1307" VPOS="255" HEIGHT="39" WIDTH="82" ID="PAG_984_ST000020" WC="1" CONTENT="Per" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000019" HPOS="1389" VPOS="253" WIDTH="13" />
            <String HPOS="1402" VPOS="253" HEIGHT="41" WIDTH="197" ID="PAG_984_ST000021" WC="1" CONTENT="Kaalund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000020" HPOS="1599" VPOS="253" WIDTH="13" />
            <String HPOS="1612" VPOS="253" HEIGHT="52" WIDTH="58" ID="PAG_984_ST000022" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000021" HPOS="1670" VPOS="253" WIDTH="30" />
            <String HPOS="1700" VPOS="253" HEIGHT="41" WIDTH="96" ID="PAG_984_ST000023" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000022" HPOS="1796" VPOS="254" WIDTH="13" />
            <String HPOS="1809" VPOS="254" HEIGHT="40" WIDTH="137" ID="PAG_984_ST000024" WC="1" CONTENT="Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000023" HPOS="1946" VPOS="254" WIDTH="13" />
            <String HPOS="1959" VPOS="254" HEIGHT="40" WIDTH="238" ID="PAG_984_ST000025" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000024" HPOS="2197" VPOS="253" WIDTH="18" />
            <String HPOS="2215" VPOS="253" HEIGHT="52" WIDTH="58" ID="PAG_984_ST000026" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="247" VPOS="365" HEIGHT="53" WIDTH="1988" ID="PAG_984_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="247" VPOS="369" HEIGHT="39" WIDTH="81" ID="PAG_984_ST000027" WC="1" CONTENT="Jan" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000025" HPOS="328" VPOS="369" WIDTH="14" />
            <String HPOS="342" VPOS="369" HEIGHT="38" WIDTH="196" ID="PAG_984_ST000028" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000026" HPOS="538" VPOS="367" WIDTH="17" />
            <String HPOS="555" VPOS="367" HEIGHT="51" WIDTH="59" ID="PAG_984_ST000029" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000027" HPOS="614" VPOS="368" WIDTH="29" />
            <String HPOS="643" VPOS="368" HEIGHT="39" WIDTH="117" ID="PAG_984_ST000030" WC="1" CONTENT="Anne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000028" HPOS="760" VPOS="368" WIDTH="14" />
            <String HPOS="774" VPOS="368" HEIGHT="50" WIDTH="204" ID="PAG_984_ST000031" WC="1" CONTENT="Baastrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000029" HPOS="978" VPOS="366" WIDTH="17" />
            <String HPOS="995" VPOS="366" HEIGHT="51" WIDTH="92" ID="PAG_984_ST000032" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000030" HPOS="1087" VPOS="366" WIDTH="19" />
            <String HPOS="1106" VPOS="366" HEIGHT="40" WIDTH="126" ID="PAG_984_ST000033" WC="0.85" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_984_SP000031" HPOS="1232" VPOS="367" WIDTH="31" />
            <String HPOS="1263" VPOS="367" HEIGHT="50" WIDTH="128" ID="PAG_984_ST000034" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000032" HPOS="1391" VPOS="365" WIDTH="11" />
            <String HPOS="1402" VPOS="365" HEIGHT="41" WIDTH="172" ID="PAG_984_ST000035" WC="1" CONTENT="Albrink" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000033" HPOS="1574" VPOS="366" WIDTH="16" />
            <String HPOS="1590" VPOS="366" HEIGHT="51" WIDTH="106" ID="PAG_984_ST000036" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000034" HPOS="1696" VPOS="365" WIDTH="45" />
            <String HPOS="1741" VPOS="365" HEIGHT="41" WIDTH="209" ID="PAG_984_ST000037" WC="0.99" CONTENT="Elisabeth" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000035" HPOS="1950" VPOS="365" WIDTH="13" />
            <String HPOS="1963" VPOS="365" HEIGHT="41" WIDTH="161" ID="PAG_984_ST000038" WC="1" CONTENT="Arnold" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000036" HPOS="2124" VPOS="366" WIDTH="13" />
            <String HPOS="2137" VPOS="366" HEIGHT="51" WIDTH="98" ID="PAG_984_ST000039" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="476" HEIGHT="53" WIDTH="2134" ID="PAG_984_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="174" VPOS="476" HEIGHT="53" WIDTH="2134" ID="PAG_984_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="174" VPOS="479" HEIGHT="41" WIDTH="130" ID="PAG_984_ST000040" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000037" HPOS="304" VPOS="477" WIDTH="14" />
            <String HPOS="318" VPOS="477" HEIGHT="52" WIDTH="296" ID="PAG_984_ST000041" WC="1" CONTENT="Søndergaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000038" HPOS="614" VPOS="477" WIDTH="13" />
            <String HPOS="627" VPOS="477" HEIGHT="52" WIDTH="96" ID="PAG_984_ST000042" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000039" HPOS="723" VPOS="477" WIDTH="31" />
            <String HPOS="754" VPOS="477" HEIGHT="40" WIDTH="139" ID="PAG_984_ST000043" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000040" HPOS="893" VPOS="478" WIDTH="14" />
            <String HPOS="907" VPOS="478" HEIGHT="40" WIDTH="117" ID="PAG_984_ST000044" WC="1" CONTENT="Rønn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000041" HPOS="1024" VPOS="476" WIDTH="14" />
            <String HPOS="1038" VPOS="476" HEIGHT="41" WIDTH="222" ID="PAG_984_ST000045" WC="1" CONTENT="Hornbech" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000042" HPOS="1260" VPOS="477" WIDTH="19" />
            <String HPOS="1279" VPOS="477" HEIGHT="51" WIDTH="63" ID="PAG_984_ST000046" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000043" HPOS="1342" VPOS="478" WIDTH="31" />
            <String HPOS="1373" VPOS="478" HEIGHT="50" WIDTH="100" ID="PAG_984_ST000047" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000044" HPOS="1473" VPOS="476" WIDTH="14" />
            <String HPOS="1487" VPOS="476" HEIGHT="42" WIDTH="333" ID="PAG_984_ST000048" WC="1" CONTENT="Dahl-Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000045" HPOS="1820" VPOS="477" WIDTH="17" />
            <String HPOS="1837" VPOS="477" HEIGHT="51" WIDTH="64" ID="PAG_984_ST000049" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000046" HPOS="1901" VPOS="478" WIDTH="31" />
            <String HPOS="1932" VPOS="478" HEIGHT="39" WIDTH="139" ID="PAG_984_ST000050" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000047" HPOS="2071" VPOS="476" WIDTH="14" />
            <String HPOS="2085" VPOS="476" HEIGHT="41" WIDTH="142" ID="PAG_984_ST000051" WC="1" CONTENT="Rønde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000048" HPOS="2227" VPOS="477" WIDTH="18" />
            <String HPOS="2245" VPOS="477" HEIGHT="51" WIDTH="63" ID="PAG_984_ST000052" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="587" HEIGHT="53" WIDTH="2006" ID="PAG_984_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="240" VPOS="587" HEIGHT="53" WIDTH="2006" ID="PAG_984_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="240" VPOS="590" HEIGHT="39" WIDTH="92" ID="PAG_984_ST000053" WC="1" CONTENT="Tom" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000049" HPOS="332" VPOS="588" WIDTH="16" />
            <String HPOS="348" VPOS="588" HEIGHT="41" WIDTH="165" ID="PAG_984_ST000054" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000050" HPOS="513" VPOS="588" WIDTH="16" />
            <String HPOS="529" VPOS="588" HEIGHT="52" WIDTH="119" ID="PAG_984_ST000055" WC="0.97" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000051" HPOS="648" VPOS="588" WIDTH="30" />
            <String HPOS="678" VPOS="588" HEIGHT="52" WIDTH="134" ID="PAG_984_ST000056" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000052" HPOS="812" VPOS="587" WIDTH="12" />
            <String HPOS="824" VPOS="587" HEIGHT="41" WIDTH="130" ID="PAG_984_ST000057" WC="1" CONTENT="Adam" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000053" HPOS="954" VPOS="587" WIDTH="15" />
            <String HPOS="969" VPOS="587" HEIGHT="42" WIDTH="152" ID="PAG_984_ST000058" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000054" HPOS="1121" VPOS="587" WIDTH="17" />
            <String HPOS="1138" VPOS="587" HEIGHT="52" WIDTH="102" ID="PAG_984_ST000059" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000055" HPOS="1240" VPOS="589" WIDTH="30" />
            <String HPOS="1270" VPOS="589" HEIGHT="39" WIDTH="99" ID="PAG_984_ST000060" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000056" HPOS="1369" VPOS="587" WIDTH="14" />
            <String HPOS="1383" VPOS="587" HEIGHT="52" WIDTH="273" ID="PAG_984_ST000061" WC="1" CONTENT="Heimburger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000057" HPOS="1656" VPOS="587" WIDTH="17" />
            <String HPOS="1673" VPOS="587" HEIGHT="52" WIDTH="101" ID="PAG_984_ST000062" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000058" HPOS="1774" VPOS="589" WIDTH="30" />
            <String HPOS="1804" VPOS="589" HEIGHT="38" WIDTH="121" ID="PAG_984_ST000063" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000059" HPOS="1925" VPOS="587" WIDTH="14" />
            <String HPOS="1939" VPOS="587" HEIGHT="52" WIDTH="186" ID="PAG_984_ST000064" WC="1" CONTENT="Skaarup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000060" HPOS="2125" VPOS="587" WIDTH="17" />
            <String HPOS="2142" VPOS="587" HEIGHT="52" WIDTH="104" ID="PAG_984_ST000065" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1020" VPOS="699" HEIGHT="51" WIDTH="443" ID="PAG_984_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1020" VPOS="699" HEIGHT="51" WIDTH="443" ID="PAG_984_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="1020" VPOS="700" HEIGHT="39" WIDTH="110" ID="PAG_984_ST000066" WC="1" CONTENT="Jann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000061" HPOS="1130" VPOS="700" WIDTH="13" />
            <String HPOS="1143" VPOS="700" HEIGHT="50" WIDTH="167" ID="PAG_984_ST000067" WC="0.99" CONTENT="Sjursen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_984_SP000062" HPOS="1310" VPOS="699" WIDTH="18" />
            <String HPOS="1328" VPOS="699" HEIGHT="51" WIDTH="135" ID="PAG_984_ST000068" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>